/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "SeqAn3", "index.html", [
    [ "Welcome", "index.html", null ],
    [ "Setup", "usergroup0.html", [
      [ "Quick-Setup (CMake)", "setup.html", null ],
      [ "Library tests", "setup_tests.html", null ]
    ] ],
    [ "Tutorial", "usergroup1.html", [
      [ "First steps", "tutorial_first_example.html", null ],
      [ "Parsing command line arguments", "tutorial_argument_parser.html", null ],
      [ "C++ Concepts", "tutorial_concepts.html", null ],
      [ "Alphabets", "tutorial_alphabets.html", null ],
      [ "Ranges", "tutorial_ranges.html", null ],
      [ "Minimiser", "tutorial_minimiser.html", null ],
      [ "Sequence file I/O", "tutorial_sequence_file.html", null ],
      [ "Computing pairwise alignments", "tutorial_pairwise_alignment.html", null ],
      [ "Index and Search", "tutorial_index_search.html", null ],
      [ "SAM file I/O", "tutorial_sam_file.html", null ],
      [ "Implement your own read mapper", "tutorial_read_mapper.html", null ]
    ] ],
    [ "How-To", "usergroup2.html", [
      [ "Subcommand argument parsing", "subcommand_arg_parse.html", null ],
      [ "Serialize SeqAn data structures", "howto_use_cereal.html", null ],
      [ "Write your own view", "howto_write_a_view.html", null ],
      [ "Write your own alphabet", "howto_write_an_alphabet.html", null ],
      [ "Port from SeqAn2", "howto_porting.html", null ]
    ] ],
    [ "Cookbook", "cookbook.html", null ],
    [ "About", "usergroup3.html", [
      [ "API/ABI stability", "about_api.html", null ],
      [ "Changelog", "about_changelog.html", null ],
      [ "Citing", "about_citing.html", null ],
      [ "Copyright", "about_copyright.html", null ],
      [ "Code of Conduct", "about_code_of_conduct.html", null ],
      [ "Contributing", "about_contributing.html", null ],
      [ "Customisation", "about_customisation.html", null ]
    ] ],
    [ "API Reference (Modules)", "modules.html", "modules" ],
    [ "API Reference (details)", "usergroup4.html", [
      [ "Namespace List", "namespaces.html", [
        [ "Namespace List", "namespaces.html", "namespaces_dup" ],
        [ "Namespace Members", "namespacemembers.html", [
          [ "All", "namespacemembers.html", "namespacemembers_dup" ],
          [ "Functions", "namespacemembers_func.html", null ],
          [ "Variables", "namespacemembers_vars.html", null ],
          [ "Typedefs", "namespacemembers_type.html", null ],
          [ "Enumerations", "namespacemembers_enum.html", null ],
          [ "Enumerator", "namespacemembers_eval.html", null ]
        ] ]
      ] ],
      [ "Class List", "annotated.html", [
        [ "Class List", "annotated.html", "annotated_dup" ],
        [ "Class Index", "classes.html", null ],
        [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
        [ "Class Members", "functions.html", [
          [ "All", "functions.html", "functions_dup" ],
          [ "Functions", "functions_func.html", "functions_func" ],
          [ "Variables", "functions_vars.html", null ],
          [ "Typedefs", "functions_type.html", "functions_type" ],
          [ "Related Functions", "functions_rela.html", null ]
        ] ]
      ] ],
      [ "File List", "files.html", [
        [ "File List", "files.html", "files_dup" ],
        [ "File Members", "globals.html", [
          [ "All", "globals.html", null ],
          [ "Variables", "globals_vars.html", null ],
          [ "Macros", "globals_defs.html", null ]
        ] ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"",
"basic_8hpp.html",
"classseqan3_1_1align__cfg_1_1scoring__scheme.html#aec9be0108e123f7aa42e26ce52b4eb2c",
"classseqan3_1_1bitpacked__sequence.html#a8886ae40332563e3912be41d294807ea",
"classseqan3_1_1dssp9.html#addf5d892ec33bb891205b71f4af6dd0e",
"classseqan3_1_1gap__decorator.html#a46f6d5c6c9521e053230a668e963875d",
"classseqan3_1_1phred__base.html#a2f0fbb9dc8366217477ef78643edafc1",
"classseqan3_1_1sam__record.html#ae8296eb7d7644ee709a03793f8b411da",
"classseqan3_1_1sequence__record.html#a86481f863b3be64fc4f0781b7df49df3",
"classseqan3_1_1too__few__arguments.html",
"cpp/error/current_exception.html",
"cpp/io/c/vfwprintf.html",
"cpp/numeric/special_math/ellint_1.html",
"cpp/utility/forward.html",
"format__fasta_8hpp.html",
"group__core.html#ga3834de35c7e11f589940af36c0c881f2",
"group__utility__char__operations.html#ga8288a6d9904b65f979d13aaf9265c72b",
"interfaceseqan3_1_1transformation__trait.html",
"pairwise__alignment__algorithm__banded_8hpp_source.html",
"search__traits_8hpp.html",
"structseqan3_1_1structure__file__input__default__traits__rna.html#ae8155e149e7cfeae92d9bdf51c6a76b9",
"utility_2type__list_2all_8hpp_source.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';